@charset "utf-8";
/* CSS Document */


#warp{
	width:1000px;
	margin:0 auto;
	}
	
/*==TOP==*/
.nav{
	border:1px solid #a4b7d9;
	height:29px;
	background:url(new_sm_sm_nav_bg.jpg) left top repeat-x;
	}
.nav .menu a:link,.nav .menu a:visited {
	font-size:14px;
	padding-top:3px;
	display:block;
	float:left;
	width:63px;
	text-align:center;
	margin:0 4px;
	height:26px;
	line-height:26px;
	}
	
a.selectbut:link,a.selectbut:visited {
	color:#FFF;
	font-weight:bold;
	background:url(new_sm_sm_navbut.jpg) center bottom no-repeat;
	}

/*==CONTENTS==*/
/*政务公开*/
.zwxx_titBg {
	background:url(new_sm_sm_zwgk_titBg.jpg) left top repeat-x;
	}
	
.zwxx_contBg {
	background:url(new_sm_sm_zwxx_bg.jpg) -1px -1px no-repeat;
	}
	
.zwxx_menu a:link,.zwxx_menu a:visited {
	display:block;
	width:79px;
	line-height:28px;
	font-size:14px;
	height:35px;
	text-align:center;
	float:left;
	}

a.zwxx_menushow:link,a.zwxx_menushow:visited {
	color:#059;
	font-weight:bold;
	background:url(new_sm_sm_tabBut.jpg) left top no-repeat;
	} 

.Todaynew li {
	height:25px;
	line-height:25px;
	}
	
.Todaynew li a:link,.Todaynew li a:visited {
	font-size:14px;
	}



.newtop {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	display:block;
	overflow:hidden;
	color:#C00;
	margin:0;
	}
	
.xxgk_menu li{
	display:block;
	height:20px;
	line-height:20px;
	text-indent:25px;
	background:url(new_sm_sm_xxgkList_Icon.jpg) 5px top no-repeat;
	}

a.zwxx_menushow:hover {
	text-decoration:none;
	} 

.zfxxgk_bg {
	background:url(new_sm_sm_zfxxgk.jpg) left top no-repeat;
	}

.phb_bg {
	height:31px;
	background:url(new_sm_sm_phb_tabBg.jpg) left top repeat-x;
	}

.phb_bg a:link,.phb_bg a:visited {
	width:64px;
	float:left;
	display:block;
	text-align:center;
	height:25px;
	line-height:22px;
	margin-top:6px;
	margin-left:2px;
	margin-right:2px;
	}
	
.phb_bg a.pgbtab:link,.phb_bg a.pgbtab:visited {
	background:url(new_sm_rmph_show.jpg) left bottom no-repeat;
	font-weight:bold;
	color:#059;
	}

.ggbg {
	background:url(new_sm_sm_bgIco.jpg) -468px -766px no-repeat;
	}
	
.wj_left {
	background:url(new_sm_sm_wjleft.gif) left top no-repeat;
	height:32px;
	}

.wj_cont {
	background:url(new_sm_sm_wjBg.gif) left top repeat-x;
	height:32px;
	}
	
.wj_cont a:link,.wj_cont a:visited {
	width:68px;
	font-size:14px;
	float:left;
	display:block;
	text-align:center;
	height:30px;
	line-height:30px;
	margin-top:3px;
	margin:0 1px;
	}
	
.wj_cont a.wjtabbut:link,.wj_cont a.wjtabbut:visited {
	font-weight:bold;
	color:#059;
	background:url(new_sm_sm_wjtab_show.jpg) left 3px no-repeat;
	}
	
.wj_right {
	background:url(new_sm_sm_wjright.gif) right top no-repeat;
	height:32px;
	}
	
.wjtab {
	border-bottom:1px solid #c9d2e4;
	border-left:1px solid #c9d2e4;
	border-right:1px solid #c9d2e4;
	background:url(new_sm_sm_wjBg.jpg) left -2px repeat-x;
	}

.kqzl_leftBg {
	background:url(new_sm_sm_bmfw_kqzlBg.jpg) left bottom repeat-x;
	}

.tqyb_bg {
	background:url(new_sm_sm_tqbg.jpg) left bottom repeat-x;
	}

#xglj {
	height:44px;
	background:url(new_sm_sm_bgIco.jpg) -236px -772px no-repeat;
	width:145px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 60px;
	}

/*网上办事*/
.bszn_search {
	background:url(new_sm_bscxbg.jpg) left 21px no-repeat;
	}

.bssearch {
	height:28px;}

.bssearch a:link,.bssearch a:visited{
	width:86px;
	display:block;
	height:28px;
	margin-right:5px;
	float:left;
	text-align:center;
	line-height:22px;
	}
	
.bssearch a.searchButshow:link,.bssearch a.searchButshow:visited {
	color:#059;
	background:url(new_sm_sm_tab_show_02.gif) left top no-repeat;
	}
	
.bssearch a.searchButhid:link,.bssearch a.searchButhid:visited {
	background:url(new_sm_sm_tab_hid_02.gif) left top no-repeat;
	}
	
.wsbs {
	background:url(new_sm_sm_bgIco.jpg) left top no-repeat;
	height:30px;
	}
	
.wssp_style {
	background-color:#ebeff5;
	border-bottom:1px solid #e0e6f0;
	}
	
.spdt_mar{
	margin-top:34px;
	}

.blqk {
	background:url(new_sm_sm_bg_blqk.jpg) left top no-repeat;
	}

#bjsswsb {
	height:265px;
	padding-top:40px;
	padding-left:14px;
	background:url(new_sm_sm_bgIco.jpg) -1px -772px no-repeat;
	}

#bjsswsb table tr td {
	text-align:left;
	height:25px;
	line-height:25px;
	border-bottom:1px dashed #c8daea;
	}

.smbs {
	background:url(new_sm_sm_bgIco.jpg) left -584px no-repeat;
	}

.smbs_tab {
	height:19px;
	padding-left:10px;
	margin-top:8px;
	}
	
.smbs_tab a:link,.smbs_tab a:visited {
	width:65px;
	display:block;
	float:left;
	height:19px;
	line-height:19px;
	text-align:center;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 2px;
	}

.smbs_tab a.bssel:link,.smbs_tab a.bssel:visited {
	color:#fff;
	font-weight:bold;
	background:url(new_sm_sm_tab2_show.jpg) left top no-repeat;
	}
	

/*政民互动*/
.Lmbt_tit{
	font-size:14px;
	color:#059;
	font-weight:bold;
	margin:0 0 0 8px;
	}
 .zxftlink,a.zxftlink:link,a.zxftlink:visited,a.zxftlink:active{
	font-size:14px;
	color:#059;
	font-weight:bold;
	}
.Lmbt_tit,a.Lmbt_tit:link,a.Lmbt_tit:visited,a.Lmbt_tit:active{
	font-size:14px;
	color:#059;
	font-weight:bold;
}
#zmhd {
	height:292px;
	}
	
.zmcontBg {
	background:url(new_sm_sm_bgIco.jpg) left -50px no-repeat;
	}
	
.zmhd_xxtit{
	height:26px;
	background-color:#edf1f7;
	border-bottom:1px solid #e0e6f0;
	}

#zmhdMsgTab a:link,#zmhdMsgTab a:visited{
	width:70px;
	display:block;
	height:26px;
	line-height:26px;
	text-align:center;
	float:left;
	color:#059;
	font-size:14px;
	margin:0 2px;
	}
#zmhdMsgTab a.show:link,#zmhdMsgTab a.show:visited {
	background-color:#015696;
	color:#fff;
	}

a.new_sm_czyz:link,a.new_sm_czyz:visited {
	width:70px;
	display:block;
	height:26px;
	line-height:26px;
	text-align:center;
	float:left;
	
	font-size:14px;
	font-weight:bold;
	margin:0 2px;
	
	color:#fff;
}
a.new_sm_show:link,a.new_sm_show:visited{
	width:70px;
	display:block;
	height:26px;
	line-height:26px;
	text-align:center;
	float:left;
	color:#059;
	font-size:14px;
	font-weight:bold;
	margin:0 2px;
}

.yx_tab{
	margin:8px auto;
	}

.yx_tab tr td {
	text-align:left;
	width:70px;
	height:22px;
	line-height:22px;
	text-indent:20px;
	background:url(new_sm_icon01.gif) 5px center no-repeat;
	}
	
.zxx {
	padding-top:6px;
	}
	
.jzxx tr td{
	height:24px;
	line-height:24px;
	}

.ftzb_tit {
	height:26px;
	background-color:#edf2fb;
	border-bottom:1px dashed #e0e6f0;
	}

#bqft {
	padding:10px;
	height:96px;
	background:url(new_sm_sm_zmhd_zxftBg.jpg) left bottom  repeat-x;
	border-bottom:1px dashed #e0e6f0;
	}
	
#bqft img {
	float:left;
	margin-right:8px;
	}

#bqft div.cont {
	width:145px;
	line-height:24px;
	float:left;
	}
	
#xqyg {
	padding:8px 0;
	border-bottom:1px dashed #e0e6f0;
	}
	
#xqyg h4,#wqhg h4 {
	display:block;
	font-size:12px;
	font-weight:bold;
	width:60px;
	padding:5px 0;
	text-align:center;
	background-color:#eff4fb;
	color:#059;
	margin:0;
	}

#xqyg div.cont {
	line-height:18px;
	}

#wqhg {
	padding:6px 0;
	background-color:#eff4fb;
	}

.LmcontTit {
	height:30px;
	line-height:30px;
	}
	
.LmcontTit a:link,.LmcontTit a:visited {
	color:#059;
	margin:0 3px;
	font-size:14px;
	text-decoration:none;
	}
	
.LmcontTit a:hover {
	text-decoration:underline;
	}

.zmRtitbg {
	background:url(new_sm_sm_zmhdRtit.jpg) left top no-repeat;
	}
	
.zmRtit {
	display:block;
	width:80px;
	text-align:center;
	line-height:22px;
	color:#059;
	height:22px;
	padding-top:6px;
	font-size:14px;
	margin-left:14px;
	}
/*便民服务*/
.bmfwbg {
	padding:35px 5px 0 5px;
	width:768px;
	background:url(new_sm_sm_bgIco.jpg) left -370px no-repeat;
	height:145px;
	position:relative;
}

.bmlinkMenu {
	width:100%;
	position:absolute;
	left:2px;
	_left:-1px;
	z-index:99;
	}
	
.bmlinkMenu ul li {
	display:block;
	width:auto;
	float:left;
	height:30px;
	margin: 0 3px;
	}

.bmlinkMenu ul li a:link,.bmlinkMenu ul li a:visited {
	padding:6px 4px 7px 4px;
	display:block;
	}
	
.bmlinkMenu ul li.sel {
	background:url(new_sm_sm_flink_butshowL.jpg) left top no-repeat;
	}	

.bmlinkMenu ul li.sel a:link,.bmlinkMenu ul li.sel a:visited {
	color:#059;
	background:url(new_sm_sm_flink_butshowR.jpg) right top no-repeat;
	}

.bmlinkMenu ul li.sel a:hover {
	text-decoration:none;
	}

.bmlinkMenu ul li.hid {
	background:url(new_sm_sm_flink_buthiddenL.jpg) left top no-repeat;
	}	

.bmlinkMenu ul li.hid a:link,.bmlinkMenu ul li.hid a:visited {
	background:url(new_sm_sm_flink_buthiddenR.jpg) right top no-repeat;
	}

.bmlinkMenu ul li.hid a:hover {
	text-decoration:none;
	}

#bmlinkcont {
	text-align:center;
	height:98px;
	width:740px;
	border:1px solid #c8daea;
	background:url(new_sm_sm_bmfw_cotbg.jpg) right bottom no-repeat;
	margin-top:26px;
	padding:8px 10px;
	_position:absolute;
	_top:36px;
	}

#bmlinkcont table tr td{
	text-align:left;
	height:24px;
	line-height:24px;
	}
	
#bmlinkcont table tr td a:link ,#bmlinkcont table tr td a:visited{
	display:block;
	text-indent:20px;
	background:url(new_sm_sm_icon.gif) 3px center no-repeat;
	}
	
.bmfwmore {
	position:absolute;
	left: 723px;
	top: 5px;
	}
	
.ztzlBg{
	width:210px;
	height:26px;
	line-height:26px;
	background:url(new_sm_sm_titstyle.jpg) left top no-repeat #bed3f0;
	}
	
.ztzlcontbg {
	background:url(new_sm_sm_ztzlBg.jpg) left top repeat-x;
	}
	
.ztzlBg strong {
	display:block;
	 float:left;
	 width:160px;
	 text-indent:10px;
	 color:#059;
	 font-size:14px;
	 }

.grid_tab ,.grid_tab tr td{
	border-collapse:collapse;
	border:1px solid #c8daea;
	}

.grid_tab1 {
	border-collapse:collapse;
	border:1px solid #c8daea;
	}
	
.contlist,.contlist1,.contlist2{
	margin:8px;
	}

.contlist3 {
	margin:2px 8px 0 8px;
	_margin:5px 8px 0 8px;
	}

.contlist3 li {
	height:19px;
	line-height:19px;
	}
	
.contlist li {
	height:22px;
	line-height:22px;
	}
.contlist1 li {
	height:20px;
	line-height:20px;
	}
	
.contlist2 li {
	height:21px;
	line-height:21px;
	}

/*友情链接*/
#yqlj {
	width:auto;
	border:1px solid #c8daea;
	_background:url(new_sm_sm_filendLinkBg.jpg) left 1px repeat-x;
	background-image: url(new_sm_sm_filendLinkBg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	}

#yqlj div.menu {
	width:100%;
	display:block;
	padding-top:10px;
	height:25px;
	background:url(new_sm_sm_filendLinktit.jpg) -1px top no-repeat;
	}

#yqlj div.menu a:link, #yqlj div.menu a:visited {
	display:block;
	float:left;
	width:auto;
	margin:0 8px;
	padding:6px 10px;
	_display:inline;
	}
	
#yqlj div.menu a.ftabsel:link,#yqlj div.menu a.ftabsel:visited {
	color:#FFF;
	font-weight:bold;
	background:url(new_sm_sm_linktab1.jpg) center 2px no-repeat;
	background:url(new_sm_sm_linktab1.jpg) center 2px no-repeat\9;

	}

#yqlj div.linkcont {
	padding:8px 15px;
	}
#yqlj div.linkcont table {
	height:25px;
	line-height:25px;
	text-align:left;
	}
	
.new_sm_yqlj{
	width:auto;
	border:0px solid #c8daea;
	background:url(new_sm_sm_filendLinkBg.jpg) left top repeat-x;
	_background:url(new_sm_sm_filendLinkBg.jpg) left 1px repeat-x;
	display:block;
	float:left;
	width:auto;
	margin:0 8px;
	padding:6px 10px;
	_display:inline;
}

.new_sm_yqlj_show{
	width:auto;
	border:0px solid #c8daea;
	background:url(new_sm_sm_filendLinkBg.jpg) left top repeat-x;
	_background:url(new_sm_sm_filendLinkBg.jpg) left 1px repeat-x;
	display:block;
	float:left;
	width:auto;
	margin:0 8px;
	padding:6px 10px;
	_display:inline;
	color:#FFF;
	font-weight:bold;
	background:url(new_sm_sm_linktab1.jpg) center 2px no-repeat;
	background:url(new_sm_sm_linktab1.jpg) center 2px no-repeat\9;
}
	
/*==FOOTER==*/
.footmenu {
	height:30px;
	line-height:30px;
	text-align:center;
	color:#FFF;
	background:url(new_sm_sm_footerMenuBg.jpg) left top repeat-x;
	}

.footmenu a{
	margin:0 5px;
	}

.copyright {
	padding:15px 0;
	line-height:150%;
	background:url(new_sm_sm_footerBg.jpg) left top repeat-x #f6f9fe; 
	}